View Issue Details

IDProjectCategoryView StatusLast Update
0001147Far Manager 1.7xCommand Line/Executepublic2010-01-12 12:46
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.75 
Summary0001147: Ошибка при запуске \
DescriptionD:\1\>\
""SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\\"" не является внутренней или внешней
командой, исполняемой программой или пакетным файлом.

В юникодном фаре этого нет, но в сообщении об ошибке почему-то присутствует С:\
D:\1>\
"C:\" не является внутренней или внешней
командой, исполняемой программой или пакетным файлом.

А вот что выдаёт cmd:
D:\1>\
"\" не является внутренней или внешней
командой, исполняемой программой или пакетным файлом.
TagsNo tags attached.
Build2618

Activities

eBuster

2009-12-22 18:20

reporter   bugnote:0004714

И с точками тоже самое (. или ..). Фар сообщает:

D:\home>.
'C:\Windows\system32' is not recognized as an internal or external command,
operable program or batch file.

А cmd:
D:\home>.
'.' is not recognized as an internal or external command,
operable program or batch file.

alexy

2009-12-22 23:25

administrator   bugnote:0004715

fixed в 2.0.1288

vskirdin

2009-12-25 17:00

administrator   bugnote:0004723

alexy, а в 1.75?

alexy

2009-12-25 17:18

administrator   bugnote:0004724

А кто такой 1.75?

vskirdin

2010-01-09 15:47

administrator   bugnote:0004780

1.7x = build 2617

JohnDoe

2010-01-11 13:10

updater   bugnote:0004785

2617
Осталась проблема с . и ..

vskirdin

2010-01-11 13:57

administrator   bugnote:0004787

1.7x = build 2618

Issue History

Date Modified Username Field Change
2009-10-31 15:32 JohnDoe New Issue
2009-12-22 18:20 eBuster Note Added: 0004714
2009-12-22 23:25 alexy Note Added: 0004715
2009-12-25 17:00 vskirdin Note Added: 0004723
2009-12-25 17:18 alexy Note Added: 0004724
2010-01-08 16:12 alexy Status new => assigned
2010-01-08 16:12 alexy Assigned To => vskirdin
2010-01-09 15:47 vskirdin Note Added: 0004780
2010-01-09 15:47 vskirdin Status assigned => feedback
2010-01-11 13:10 JohnDoe Note Added: 0004785
2010-01-11 13:57 vskirdin Note Added: 0004787
2010-01-12 12:20 JohnDoe Status feedback => resolved
2010-01-12 12:46 vskirdin Build => 2618
2010-01-12 12:46 vskirdin Status resolved => closed
2010-01-12 12:46 vskirdin Fixed in Version => 1.75
2010-01-12 12:46 vskirdin Resolution open => fixed